Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/435/?format=api
{ "ob_id": 435, "uuid": "664255f873ee494e9ede8e407afdfeca", "title": "MRF - C-130 aircraft in-situ Instrumentation", "abstract": "The C-130 aircraft carried various of instrumentation for research purposes. The large capacity and long endurance of this platform made it ideal for atmospheric research in the areas of cloud physics, atmospheric radiation, atmospheric chemistry, satellite activities, mesoscale meteorology and boundary layer studies.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/322/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/323/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1225/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1224/?format=api" ] }